.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.962402;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.283885,0.000000,0.000000,0.283885,0,0);-ms-transform:matrix(0.283885,0.000000,0.000000,0.283885,0,0);-webkit-transform:matrix(0.283885,0.000000,0.000000,0.283885,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._6{margin-left:-2082.018000px;}
._5{margin-left:-6.728000px;}
._3{margin-left:-5.323200px;}
._0{margin-left:-3.772800px;}
._1{margin-left:-1.708800px;}
._4{width:2.366400px;}
._2{width:10.771200px;}
.fc0{color:rgb(35,31,32);}
.fs1{font-size:40.000000px;}
.fs0{font-size:48.000000px;}
.y0{bottom:0.000000px;}
.ye{bottom:18.127878px;}
.yd{bottom:415.236986px;}
.yc{bottom:433.405630px;}
.yb{bottom:451.574275px;}
.ya{bottom:469.742919px;}
.y9{bottom:487.911563px;}
.y8{bottom:506.080208px;}
.y7{bottom:524.248852px;}
.y6{bottom:542.417496px;}
.y5{bottom:560.586141px;}
.y4{bottom:578.754785px;}
.y3{bottom:596.923429px;}
.y2{bottom:615.092074px;}
.y1{bottom:633.260718px;}
.h3{height:27.851562px;}
.h2{height:33.421875px;}
.h0{height:675.959871px;}
.h1{height:676.214232px;}
.w0{width:956.000000px;}
.w1{width:956.124909px;}
.x0{left:0.000000px;}
.x1{left:496.544054px;}
.x2{left:637.476866px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._6{margin-left:-2444.672432pt;}
._5{margin-left:-7.899911pt;}
._3{margin-left:-6.250417pt;}
._0{margin-left:-4.429962pt;}
._1{margin-left:-2.006446pt;}
._4{width:2.778589pt;}
._2{width:12.647372pt;}
.fs1{font-size:46.967364pt;}
.fs0{font-size:56.360837pt;}
.y0{bottom:0.000000pt;}
.ye{bottom:21.285467pt;}
.yd{bottom:487.564667pt;}
.yc{bottom:508.898000pt;}
.yb{bottom:530.231333pt;}
.ya{bottom:551.564667pt;}
.y9{bottom:572.898000pt;}
.y8{bottom:594.231333pt;}
.y7{bottom:615.564667pt;}
.y6{bottom:636.898000pt;}
.y5{bottom:658.231333pt;}
.y4{bottom:679.564667pt;}
.y3{bottom:700.898000pt;}
.y2{bottom:722.231333pt;}
.y1{bottom:743.564667pt;}
.h3{height:32.702862pt;}
.h2{height:39.243434pt;}
.h0{height:793.701333pt;}
.h1{height:794.000000pt;}
.w0{width:1122.520000pt;}
.w1{width:1122.666667pt;}
.x0{left:0.000000pt;}
.x1{left:583.034133pt;}
.x2{left:748.515200pt;}
}
